{
  "name": "e-book",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare",
    "prepare": "husky",
    "lint": "node_modules/.bin/eslint . --fix",
    "format": "node_modules/.bin/prettier --write ./"
  },
  "dependencies": {
    "@nuxt/content": "^3.6.0",
    "@nuxt/fonts": "^0.11.4",
    "@nuxt/icon": "^1.13.0",
    "@nuxt/image": "^1.10.0",
    "@nuxtjs/robots": "^5.2.10",
    "@nuxtjs/sitemap": "^7.4.0",
    "@pinia/nuxt": "^0.5.5",
    "@tailwindcss/postcss": "^4.1.10",
    "better-sqlite3": "^11.10.0",
    "husky": "^9.1.7",
    "nuxt": "^3.17.5",
    "nuxt-schema-org": "^5.0.5",
    "swiper": "^11.2.8",
    "vue": "^3.5.16"
  },
  "devDependencies": {
    "@nuxt/eslint": "^1.4.1",
    "@nuxt/test-utils": "^3.11.3",
    "@nuxtjs/tailwindcss": "^6.11.4",
    "@types/node": "^22.0.0",
    "@vue/eslint-config-prettier": "^10.2.0",
    "@vue/eslint-config-typescript": "^14.5.0",
    "autoprefixer": "^10.4.18",
    "eslint": "^9.29.0",
    "eslint-plugin-vue": "^10.0.0",
    "postcss": "^8.5.6",
    "prettier": "3.5.3",
    "tailwindcss": "^3.4.17",
    "typescript": "~5.8.3",
    "vue-tsc": "^2.2.8"
  }
}
